/* costum */
.header_costum{
  background-color: black;
}

.content_costum{
    margin-top: 100px;
    margin-bottom: 50px;
    
}
.content_costum {
  padding-left: 150px !important;
  padding-right: 150px !important;
}

@media screen and (max-width: 1000px) {
  .content_costum {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
}

.elementor img {
    margin: auto;
    display: block;
    margin-bottom: 30px;
}

.transparent-header-w .whb-wrap {
    background-color: steelblue;
}

@media only screen and (max-width: 600px) {
  .h-costum {
    font-size: 24px;
  }
  
}

@media only screen and (min-width: 1281px){
    

}

